From daea24c3c12b0015417694fa9385e7786a845734 Mon Sep 17 00:00:00 2001
From: Devyani Kota <divs.passion.18@gmail.com>
Date: Oct 20 2015 08:16:18 +0000
Subject: [PATCH 223/1001] Fixed issue #46: Added href tag to view owners hubs page


---

diff --git a/hubs/widgets/rules.py b/hubs/widgets/rules.py
index ce50aff..9793207 100644
--- a/hubs/widgets/rules.py
+++ b/hubs/widgets/rules.py
@@ -18,7 +18,8 @@ template = jinja2.Template("""
   <div class="row">
     {% for owner in owners %}
         <div class="col-sm-6">
-            <img class="img-circle" src="{{owners[owner]}}"/> {{owner}}
+            <img class="img-circle" src="{{owners[owner]}}"/>
+            <a href="{{ url_for('hub', name=owner)}}">{{owner}}</a>
         </div>
     {% endfor %}
   </div>

